java-access-bridge 1.22.0
Posted on: 02/28/2008 09:45 AM

java-access-bridge 1.22.0 has been released

This module contains the Java Access Bridge for GNOME, which connects the built-in accessibility support in Java Swing apps to the GNOME Accessibility framework, specifically the Assistive Technology Service Provider
Interface (AT-SPI). Version 1.22.0

Release bridge 1.22.0. This is a stable build. It depends on at-spi 1.18 or versions after.

The following changes have been made since 1.20.0.

*getAttributes return an empty set instead of null.
Fix #496587

*Make shift-tab work with JDK 1.6.
Fix #440783

*Use Role.ROLE_APPLICATION instead of Role.ROLE_EXTENDED.
Fix #511625.

java-access-bridge 1.22.0


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/java_access_bridge_1220.html)